@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#f7f9f9;
	background-color: #1e1616f;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: "Quicksand";
	}
html, .main {
	padding:0;
	margin:0;
}
.main {
	background-color: #ffffff;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
h1 {
	color: #d14c26;
}
h2 {
	margin: 8px 0;
	padding: 8px 0;
	font-weight: normal;
	color: #D14C26;
	}
p {
	margin:8px 0;
	padding:0 0 8px 0;
}
a {
	color:#D14C26;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
img {
	outline: none;
	border:none;
	
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}

.header {
	
	
}

.header_resize {
	width: 960px;
 	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

	}
.phone_no {
	color: #f7f9f9;
    float: right;
    font-size: 60px;
    height: 122px;
    line-height: 20px;
    padding-left: 31px;
    margin-top: 20px;
    }
.phone_no p{
	font-size: 19px;
	margin: 0px;
	  color: #f7f9f9;
	  text-align: right;
}
.phone_no a {
    text-decoration:none;
}
	
.logo{
	float: none;
	float: left;
	width: 430px;
	height: 150px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-top: 60px;
	background-image: url("images/logo.png");
	background-repeat: no-repeat;
	text-align: right;
	background-position: 0px 21px;	
	font-size: 19px;
	
}
.logo img {
	outline:none;
	border: none;
	border-color: #000;
}
.logo a {
	text-decoration: none;
	
}
.search {
	float:right;
	font-size: 20px;
	}
.search a {
	text-decoration:none;
}
.search p {
	float:right;
}
.search label {
	display: none;
	}
.search li {
	list-style-type: none;	
}
#TA_rated801 {
	float:right;
}
h1 {
	margin:0;
	padding:32px 0 0;
	font-size:36px;
	font-weight:normal;
	line-height:1.2em;
	text-transform:none;
}
h1 a, h1 a:hover {
	color:#4e4e4f;
	text-decoration:none;
}
h1 span {
}
h1 small {
	display:block;
	font-size:13px;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:none;
	color:#4e4e4f;
}
.slider {
	padding:6px 12px 0px 5px;
	margin:auto;
}
.slider-resize {
	width:968px;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;	
	
}
.rss {
	padding:18px 20px 0 0;
	float:right;
	width:auto;
}
.rss p {
	margin:0;
	padding:0;
	float:right;
	width:auto;
	color:#fff;
	font-size:13px;
	line-height:1.5em;
	font-weight:bold;
}
.rss a {
	color:#fff;
	text-decoration:none;
}
.rss a:hover {
	text-decoration:underline;
}
.rss img {
	margin:-3px 0 -3px 6px;
	border:none;
}

.rmm {
	display:none;
	}
.menu_nav {
	height: 50px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #f7f9f9;
	
}
.menu_nav {
	padding: 0 0;
    position: relative;
    z-index: 10;
}
.menu_nav {
	background: url("images/menu-bg.png") repeat-x left top ;
	margin:0 auto;
	width:100%;
	position: absolute;
  }
.menu_nav ul {
	list-style:none;
	padding:0;
	margin:0 auto;
	width:960px;
}
.menu_nav ul li {
	margin:0;
	padding:0 0 0 4px;
	float:left;
}
.menu_nav ul li a {
	display: block;
	margin: 0;
	height: 41px;
	font-size: 16px;
	line-height: 17px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	padding-top: 15px;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;
	
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration: underline;
	color:#f7f9f9;
		}
/* =drop down
-------------------------------------------------------------- */
.menu_nav ul ul {
	display: none;
	float: right;
	position: relative;
	width: 86px;
	z-index: 99999;
	margin-top: -11px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;	
}
.menu_nav ul ul ul {
	left: 100%;
	top: 0;
}
.menu_nav ul ul a {
	color: #000;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding-top: 15px;
	padding-right: 2px;
	padding-bottom: 22px;
	padding-left: 4px;
	background: #ffffff;
}
.menu_nav li:hover > a,
.menu_nav ul ul :hover > a,
.menu_nav a:focus {

}
.menu_nav li:hover > a,
.menu_nav a:focus {
	color: #fff;
	
}
.menu_nav ul li:hover > ul {
	display: block;
}
.menu_nav .current_page_item > a,
.menu_nav .current_page_ancestor > a {
	font-weight: bold;
}
.content {
	margin: 0;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.all-properties {
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 925px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width:960px;
}
.property-title  {
	color: #993300;
	
}
.home .content {
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.page-template-classes-ph .content {
	width: 900px;
}
.content_resize {
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.home .content_resize {
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
.page-id-35 .content_resize {
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}


.home .content .mainbar {
	padding: 0;
	margin-top: 0;
	margin-right: 14px;
	margin-bottom: 0;
	margin-left: 0;
	float:left;
	width: 960px;
	
}
.content .mainbar {
	margin:0;
	padding:0;

}
.page-template-classes-php .content .mainbar {
	margin:0;
	padding:0;
	width: 100%;
	} 
.content .mainbar h2 {
	margin-bottom:0;
	padding-bottom:8px;
	font-size:24px;
	line-height:1.2em;
	color:#D14C26;
	}
	.content .mainbar li {
	margin-left: 10px;
	}
.content .mainbar div.img {
	padding:12px 0 0;
	float:left;
}
.content .mainbar img {
}
.content .mainbar img.fl {
	margin:0;
	border:1px solid #d4d7dc;
}
.content .mainbar .article {
	line-height: 2.2em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.content .mainbar .post_content {

	width:960px;
}
li .share-custom {
	top: 15px !important;
		
}
.sd-social-icon .sd-content ul li[class*="share-"] a.sd-button.share-custom {
	padding: 10px 9px 7px !important;
}
.testimonials-widget-testimonials p {
	font-family: "Quicksand";
	font-style:italic;
	font-size:17px;
}
.testimonials-widget-testimonial div.credit {
	font-family: "Quicksand";
	font-size:17px;
}
.bx-controls {
	display: none; 
}
.page-template-classes-php .content .mainbar .post_content {
	float:none;
	width:100%;
	}
.home .content .mainbar .post_content {
    float: none;
    width: 100%;
}
.content .mainbar .post_content strong {
	
}
.content .sidebar {
	float:left;
	width:260px;
	padding: 0;

}
.content .sidebar  dd {
	margin-left: 0px;
	font-size:12px;
	line-height:1.5em;
	color:#808000;
}
.content .sidebar  dt {
	display: none;
}
.shortcode_featured_properties ul {
    padding:0px !important;
}
.page-id-47 .sidebar {
	display:none;
}
.wpdevbk label {
	color: #F7F9F9 !important;
}
.wpdevbk .btn-primary {
  background-color: #D14C26 !important;
    background-image: -moz-linear-gradient(center top , #D14C26, #ba4603)!important;
}
.booking_form .control-group {
}

.entry-content {
	padding-bottom: 30px;
}
#property_map {
	margin-top: 30px;
}
.content .sidebar .gadget {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding: 0px;

	}
.content .sidebar .gadget ul {
	margin-bottom:0;
	line-height:1.2em;
	color:#444444;
	list-style:NONE;
	font-size: 10px;

}
.content .sidebar .gadget li {
	padding-top:10px;
}
.content .sidebar h2 {	
padding-bottom: 0px;
}
.content .sidebar .widget {
	padding-top: 1px;
}
.content .sidebar .menu li {
	list-style-type: none;
}
.content .sidebar .menu a {
	color: #8e12b2;
	text-decoration: none;
}
.content .sidebar .menu a:hover {
	color: #FE571A;
	}
.content .sidebar h2 {
	color:color: #993300;
	list-style: none;
	font-size: 18px;
	margin-bottom: 5px;
	
}
.content .sidebar input {
	
}
.content .sidebar .wpp_search_properties_widget .wpp_search_elements li label {
	width: 45px;	
}
.gform_wrapper .gfield_required {
	color: #D14C26 !important;
	margin-left: 0px !important;
}
.sidebar .gform_wrapper .gfield_required {
	color: #444444 !important;
}
.sidebar .gform_description {
	font-size: 12px;
	line-height: 1.5em;
}
.sidebar .gform_fields_1 {
	font-size: 12px;
}
.sidebar .gform_footer input.button {
	font-size:0.6em !important;
	margin-top: 20px;
}
.sidebar .gform_footer {
	margin-top: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.sidebar .ginput_container {
 padding-top: 5px;
 float: right;
}
.sidebar .ginput_container input.medium {
	width: 95% !important;
}
.sidebar .ginput_container input.small {
	width: 50% !important;
	margin-right: 3px;
	float: right;
	
}
.sidebar .ginput_container select.medium {
	width: 97% !important;
	padding-right: 2px;
}
.sidebar .gform_wrapper .top_label .gfield_label {
    margin-right: -9px !important;;	
}

ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#6e6e6e;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
	border-bottom:1px solid #e8e8e8;
}
ul.sb_menu li {
	padding:8px 0;
	width:220px;
}
ul.ex_menu li {
	padding:8px 0;
}
ul.sb_menu li a {
	color:#6e6e6e;
	text-decoration:none;
	margin-left:-16px;
	padding:4px 8px 4px 16px;
}
ul.ex_menu li a {
	font-weight:bold;
	color:#6e6e6e;
	text-decoration:none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#fe571a;
	font-weight:bold;
	text-decoration:none;
}
p.spec {
	padding:0 0 16px;
}
p.infopost {
	height:10px;
	color:#fff;
	background:#34035f;
	margin-top: 8;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 9px;
	padding-right: 16px;
	padding-bottom: 0;
	padding-left: 16px;
}
p.infopost a {
	padding:0 2px;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
}
p.infopost a:hover {
	text-decoration:underline;
}
.article a.com {
	display:block;
	float:right;
	margin:-14px 0 0;
	padding:7px 0 0;
	width:58px;
	height:37px;
	font-size:33px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	color:#fff;
	background:url(images/comment.jpg) no-repeat left top;
}
.article a.com:hover {
	text-decoration:none;
}
.article a.com span {
	font-weight:normal;
}
.post_content a.rm {
	display:block;
	float:left;
	margin:0 0 16px;
	padding:9px 0 0;
	font-size:13px;
	line-height:16px;
	font-weight:normal;
	text-transform:none;
	color:#4daaeb;
	text-decoration:none;
	text-align:center;
}
.post_content a.rm:hover {
	text-decoration:underline;
}
.content p.pages {
	margin:0;
	padding:24px 20px;
	font-size:11px;
	color:#6e6e6e;
	text-align:left;
}
.content p.pages span, .content p.pages a {
	display:block;
	float:left;
	margin:0 4px 0 0;
	padding:5px 0;
	width:27px;
	line-height:17px;
	text-decoration:none;
	text-align:center;
	background:#f00 url(images/page_p.jpg) no-repeat left top;
}
.content p.pages span, .content p.pages a:hover {
	color:#fff;
	background-image:url(images/page_a.jpg);
}
.content p.pages a {
	color:#fff;
	border:none;
}
.content p.pages small {
	font-size:12px;
	float:right;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.content .col {
	margin:0;
	float:left;
}
.content .c1 {
	background-image:url(images/col1.jpg);
	margin-right: 5px;
	margin-bottom: 15px;
	font-size:24px;
	color: #ffffff;
	text-align:center;
	width:295px;
}
.content .c2 {
	background-image:url(images/col2.jpg);
	margin-right: 5px;
	margin-left: 15px;
	margin-bottom: 15px;
	font-size:24px;
	color: #ffffff;
	text-align:center;
	width:295px;
}
.content .c3 {
	background-image:url(images/col3.jpg);
	margin-right: 5px;
	margin-left: 15px;
	margin-bottom: 15px;
	font-size:24px;
	color: #ffffff;
	text-align:center;
	width:295px;	
}

.content .col p {
	Font-size: 15px;
	line-height: 1em;
}
.content .c1 ul, .content .c2 ul, .content .c3 ul {
	list-style:none;
	padding:0;
	

}
.content .c1 ul li, .content .c2 ul li, .content .c3 ul li {
	background-image: url(images/collumn-title.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	font-family: "Allura";
	font-size: 56px;
	
	}
.content .c1 ul li a, .content .c2 ul li a, .content .c3 ul li a {
	display: block;
	margin: 0;
	color: #ffffff;
	text-decoration: none;
	text-align: centre;
	}
.content .c1 ul li.active a, .content .c1 ul li a:hover, .content .c2 ul li.active a, .content .c2 ul li a:hover, .content .c3 ul li.active a, .content .c3 ul li a:hover {
	text-decoration:underline;
	color:#fff;
	
}

.fbg {
	padding:0;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #f7f9f9;
}
.fbg_resize {
	margin:0 auto;
	width:960px;
	padding:16px 0;
	color:#ffffff;

	
}
.fbg_resize a {
	color:#D14C26;
}

.fbg_resize a:hover {
	color:#ffffff;
}
.fbg h2 {
	color:#fff;
	padding-bottom:24px;
	font-size: 20px;
	text-align: left;
}
.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	border:4px solid #ece7e7;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	width: 310px;
	margin-left: 0px;
	padding:0 0 0 0;
}
.fbg .c2 {
	padding:0 0 0 10px;
	width:310px;
	float: left;
	
}
.fbg .c3 {
	padding:0 0 0 10px;
	width:310px;
	float:right;
	
}
.fbg .c4 {
	padding:0 0 0 10px;
	width:220px;
}
.fbg .fbg_ul {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li a {
	display:block;
	margin:0;
	padding:2px 0 2px 12px;
	color:#000;
	text-decoration:none;
	background:url(images/li.gif) no-repeat left center;
}
.fbg .fbg_ul li a:hover {
	color:#000;
	text-decoration:underline;
}
.fbg p.contact_info {
	line-height:1.8em;
}
.fbg p.contact_info a {
	color:#000;
	text-decoration:underline;
}
.fbg p.contact_info span {
	display:block;
	float:left;
	width:82px;
	font-weight:bold;
}
.fbg li {
	list-style-type: none;
	font-size: 14px;
	padding-top: 10px;
}
.fbg p {
	margin: 0px;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.searchform {
	padding:0;
}
#formsearch {
	margin:0;
	padding:24px 0 20px 20px;
	width:auto;
	height:33px;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
	background:url(images/search_bg.gif) no-repeat left top;
}
#formsearch input.editbox_search {
	margin:0;
	padding:9px 6px 9px 16px;
	float:left;
	width:169px;
	font-size:12px;
	line-height:14px;
	color:#a8acb2;
	background:none;
	outline:none;
	border:none;
}
#formsearch input.button_search {
	margin:0;
	padding:0;
	border:none;
	float:left;
}
.footer {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #f7f9f9;
	
}
.footer_resize {
	padding:0;
	padding-left: 35px;
	padding-right: 35px;
	line-height:1.5em;
	color:#fff;
	width: 960px;
	margin:0 auto;
}
.footer_resize p {
	margin:24px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_resize a {
	color:#fff;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#ffffff;
	background-color:transparent;
	text-decoration:none;
}
.footer_resize .lf {
	float:left;
}
.footer_resize .rf {
	float:right;
}
a {
	outline:none;
}
#footer-sidebar {
display:block;
}

#footer-sidebar1 {
float: left;
margin-right:5px;
}

#footer-sidebar2 {
float: left;
margin-right:5px;
}

#footer-sidebar3 {
float: left;
}

img.centered, .aligncenter, div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
padding-top:20px;
padding-bottom:20px;
}

img.alignright {
	padding: 4px;
	display: inline;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 7px;
	clear: right;
}

img.alignleft {
padding: 4px;
margin: 0 7px 30px 0;
display: inline;
clear: left;
}

.alignright {
float: right;
}

.alignleft {
float: left;
}
.ngg-widget {
	margin-top: -20px !important;
}
.ngg-widget img {
border: 5px solid #F7F9F9 !important;
}
.ngg-widget img:hover {
border: 5px solid #D14C26 !important;
}
.ngg-imagebrowser .pic {
	border: none!important;
}
#tribe-events-bar {
	margin-top: 80px;
}

@media only screen and (max-width: 1400px) {
	div#flexslider img {max-height: 500px;	}
	div#flexslider {max-height: 500px;	}
	.rmm {
	display:none;
	}	
	.content .c1 { width: 290px; }
	.content .c2 { width: 290px; }
	.content .c3 { width: 290px; }
	.fbg .c1 { width: 290px; }
	.fbg .c2 { width: 290px; }
	.fbg .c3 { width: 290px; }
	.phone_no {height: 100px;}
}

@media only screen and (max-width: 1280px) {
	div#flexslider img {max-height: 452px;	}
	div#flexslider {max-height: 452px;	}	
	.rmm {
	display:none;
	}	
}


@media only screen and (max-width: 1024px) {
	div#flexslider img {max-height: 352px;	}
	div#flexslider {max-height: 352px;	}	
	.rmm {
	display:none;
	}
}
@media only screen and (max-width: 959px) {
	
	/*Top*/
	.rmm {
	display:none;
	}
	.menu_nav ul {width: 800px; }
	.menu_nav ul li a {padding-left: 5px; padding-right: 5px; font-size:14px; }
	.menu_nav ul li {padding:0px; }
	.header_resize {max-width: 800px; }
	.home .content .mainbar {max-width: 800px; }
	.content .mainbar .post_content { max-width: 800px; }
	.footer_resize {max-width: 800px; font-size:12px;}
	.footer_resize p {padding: 0; }
	div#flexslider {max-height: 290px;	}
	div#flexslider img {max-height: 290px;	}
	

	.flex-nav-container ul.flex-direction-nav {max-width: 100%;}
	
	.div.flex-nav-container{
	position: relative; 
	border-bottom:9px solid #191212;
	background:#000 url(../images/ajax-loader.gif) 50% 60% no-repeat;}


	
	
	
}
	/* #Tablet (Portrait)
================================================== */
    /* Note: Design for a width of 768px */

@media only screen and (max-width: 768px) {
	
	/*Top*/
	.rmm {
	display:none;
	}
	.menu_nav ul {width: 740px; }
	.menu_nav ul li a {padding-left: 5px; padding-right: 5px; font-size:12px; }
	.menu_nav ul li {padding:0px; }
	.header_resize {max-width: 758px; }
	.content .c1 { width: 230px; }
	.content .c2 { width: 230px; }
	.content .c3 { width: 230px; }
	.fbg .c1 { width: 230px; }
	.fbg .c2 { width: 230px; }
	.fbg .c3 { width: 230px; }
	.home .content .mainbar {max-width: 758px; }
	.content .mainbar .post_content { max-width: 758px; }
	.footer_resize {max-width: 700px; font-size:12px;}
	.footer_resize p {padding: 0; }
	div#flexslider {max-height: 252px;	}
	div#flexslider img {max-height: 252px;	}
	

	.flex-nav-container ul.flex-direction-nav {max-width: 100%;}
	
	.div.flex-nav-container{
	position: relative; 
	border-bottom:9px solid #191212;
	background:#000 url(../images/ajax-loader.gif) 50% 60% no-repeat;}


	
	
	
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 670px) {
	.menu_nav {display:none;}
    .search { font-size:18px; width: 320px;}
	.header_resize {width: 320px; background-image: none;}
	.content .c1 { width: 320px;  }
	.content .c2 { width: 320px; }
	.content .c3 { width: 320px; }
	.fbg_resize { width: 320px; }
	.fbg .c1 { width: 320px; }
	.fbg .c2 { width: 320px; }
	.fbg .c3 { width: 320px; }
	.home .content { width: 320px; }
	.content { width: 320px; }
	.content_resize { width: 320px !important; }
	.home .content .mainbar {width: 320px; }
	.footer_resize {width: 320px; font-size:12px;}
	.footer_resize p {padding: 0; white-space:normal;}
	.footer_resize .lf { width: 320px; }
	.footer_resize .rf { width: 320px; }
	div.flex-nav-container {display: none;	}
	.home .content img { width: 100%; height: auto;}
	.content .mainbar .post_content { width: 320px; }
	.content img { width: 100%; height: auto;}
			
	
	/*

Responsive Mobile Menu v1.0
Plugin URI: responsivemobilemenu.com

Author: Sergio Vitov
Author URI: http://xmacros.com

License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/

*/

.rmm {
	display: block;
	position: relative;
	width: 100%;
	padding-bottom: 10px;
	text-align: center;
	line-height: 19px !important;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}




/* GRAPHITE STYLE */

.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #333333;
	background-color:#444444;
	border-left:1px solid #555555;
	background-image:url('../rmm-img/graphite-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.graphite .rmm-main-list li a:hover {
	background-image:url('../rmm-img/graphite-menu-bg-hover.png');
}
.rmm.graphite .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomleft: 6px;
border-top-left-radius: 6px;
border-bottom-left-radius: 6px;
}
.rmm.graphite .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
}
.rmm.graphite .rmm-toggled {
	width:95%;
	background-color:#555555;
	min-height:36px;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../rmm-img/graphite-menu-bg.png');
	background-repeat:repeat-x;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px black;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}

.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#555555;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #333333;
	border-top:1px solid #777777;
	text-shadow:1px 1px 1px #333333;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}



/* SAPPHIRE STYLE */

.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-repeat:repeat-x;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
	background-image:url('../rmm-img/sapphire-menu-bg.png');
	background-position:top;
}

.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a { 
	border-top:1px solid #3c5779 !important;
}





/* MINIMAL STYLE */

.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}

}


